Results 1 to 2 of 2
  1. #1
    Join Date
    Aug 2003

    Unanswered: cannot load Pgackage in PgAccess

    I'm using PostgreSQL under Linux (Morphix would be more specified). When I used PgAccess to save one of my database, everything was fine and I can save a .pga file. But when I tried to load this package, it always gave me error message: "Bad option "-1", must be -exact, -glob, regexp....", I had no idea what's this option came from.

    So, if you have done save & load before, would you tell me what I should do? Thank you!

  2. #2
    Join Date
    Apr 2003

    Thumbs up Tk/TCl

    I havent used Pgaccess Before but I know it's working under Tk/Tcl you should check the problmen there before going anywhere !
    Open up
    Take a look to my Blog

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts